@charset "shift_jis";

/*-----------------------------

#content

-----------------------------*/

.trouble{
	background:url(../s_repair/img/trouble.jpg) left top no-repeat;
	width:800px;
	height:340px;
	margin:0 50px 0 50px;
}

.tro_arrow{
	background:url(../s_repair/img/trouble_arrow.jpg) left top no-repeat;
	width:800px;
	height:90px;
	margin:0 50px 0 50px;
}

.staff{
	clear:left;
	background:url(../s_repair/img/staff.jpg) left top no-repeat;
	width:860px;
	height:360px;
	margin:0 20px 0 20px;
}

.change{
	background:url(../s_repair/img/change.jpg) left top no-repeat;
	width:900px;
	height:420px;
	margin:20px 0 0 0;
}

/*---.be_af---*/
.be_af{
	width:840px;
	height:400px;
	padding:0 30px 0 30px;
	font-size:14px;
}

.be_af01{
	background:url(../s_service/t_repair/img/be_af01.jpg) left top no-repeat;
	width:240px;
	height:70px;
	float:left;
	margin:0 15px 0 0;
	padding:330px 15px 0 15px;
}

.be_af02{
	background:url(../s_service/t_repair/img/be_af02.jpg) left top no-repeat;
	width:240px;
	height:70px;
	float:left;
	margin:0 15px 0 0;
	padding:330px 15px 0 15px;
}

.be_af03{
	background:url(../s_service/t_repair/img/be_af03.jpg) left top no-repeat;
	width:240px;
	height:70px;
	float:left;
	padding:330px 15px 0 15px;
}

/*---.hlr---*/
.hlr{
	width:860px;
	height:850px;
	padding:0 20px 0 20px;
	line-height:1.8em;
	margin:20px 0 20px 0;
}

.hlr p{
	width:860px;
	height:80px;
	background:url(../s_repair/img/hlr.gif) left top no-repeat;
}

.point01{
	background:url(../s_repair/img/point01.jpg) left top no-repeat;
	width:540px;
	height:130px;
	padding:120px 40px 0 280px;
}

.point02{
	background:url(../s_repair/img/point02.jpg) left top no-repeat;
	width:540px;
	height:130px;
	padding:120px 40px 0 280px;
}

.point03{
	background:url(../s_repair/img/point03.jpg) left top no-repeat;
	width:540px;
	height:150px;
	padding:120px 40px 0 280px;
}

